## ros-kinetic-tra1-bringup 1.0.10

=== debian/changelog ===
ros-kinetic-tra1-bringup (1.0.10-0xenial) xenial; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Fri, 27 Apr 2018 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.9-0xenial) xenial; urgency=high

  * Set home_encoder_offset zero as default
  * Onsite fix for encoder offset
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 01 Mar 2018 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.8-0xenial) xenial; urgency=high

  * Add parameter home_encoder_offset (#63 <https://github.com/tork-a/minas/issues/63>)
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Mon, 27 Nov 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.6-0xenial) xenial; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Mon, 11 Sep 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.5-0xenial) xenial; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Mon, 11 Sep 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.4-0xenial) xenial; urgency=high

  * set license as GPLv2/CC-BY-SA,add LICENSE for meshes (#55 <https://github.com/tork-a/minas/issues/55>)
    * set license as GPLv2/CC-BY-SA,add LICENSE for meshes
    * cleanup code
    * fix wrong license data, add LICENSE information to xacro files
    * cleanup package.xml
  * Contributors: Ryosuke Tajima, Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Sun, 10 Sep 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.3-0xenial) xenial; urgency=high

  * Fix instruction
  * Contributors: 7675t

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 03 Aug 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.2-0xenial) xenial; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 11 May 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.1-0xenial) xenial; urgency=high

  * fix comments on params
  * On site fix 5/11 by Tajima
  * add joint_trajectory_controller to run_depend
  * Contributors: Ryosuke Tajima, Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 11 May 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (1.0.0-0xenial) xenial; urgency=high

  * add test codes  (`#39 <https://github.com/tork-a/minas/pull/39`_)
    * tra1_bringup/package.xml: add joint_state_controller and position_controllers to package.xml
    * tra1_bringup/CMakeList.txt: add test lauch files
    * tra1_bringup/package.xml: add more run_depends
  * make parameters as rosparam (`#33 <https://github.com/tork-a/minas/pull/33`_)
    * tra1_bringup.launch/ joint1->joint5 : fix typo
    * move custom controller parameters for tra1 to tra1_bringup/launch/tra1_bringup.lauch
    * minas_control.launch add eth arg to set ether device name
  * Add timeout to shutdown controllers (`#35 <https://github.com/tork-a/minas/pull/35`_)
  * Contributors: Ryosuke Tajima, Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Fri, 21 Apr 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (0.5.2-0xenial) xenial; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Fri, 31 Mar 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (0.5.1-0xenial) xenial; urgency=high

  * README.md: add instruction to run simulation(loopback) mode
  * README.md: add how to observe joint_states
  * Contributors: Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Sat, 25 Mar 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (0.5.0-0xenial) xenial; urgency=high

  * add doc for tra1_brignup (step 5)
  * Contributors: Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Sun, 05 Mar 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (0.4.0-0xenial) xenial; urgency=high

  * add CHANGELOG for tra1_ packages
  * update CMakeLists.txt : add Relaease
  * Contributors: Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Sun, 05 Mar 2017 15:00:00 -0000

ros-kinetic-tra1-bringup (0.3.0-0xenial) xenial; urgency=high

  * add tra1_moveit.laucnh (move for real robot, run after tra1_bringup.launch
  * tra1_bringup.launch: add robot_state_publisher and static tf from /world -> base_link
  * add tra1_bringup
  * Contributors: Tokyo Opensource Robotics Developer 534

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Sun, 05 Mar 2017 15:00:00 -0000
