=== debian/control ===
Source: ros-kinetic-tra1-bringup
Section: misc
Priority: extra
Maintainer: Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-rostest
Homepage: http://ros.org/wiki/tra1_bringup
Standards-Version: 3.9.2

Package: ros-kinetic-tra1-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-joint-state-controller, ros-kinetic-joint-trajectory-controller, ros-kinetic-minas-control, ros-kinetic-position-controllers, ros-kinetic-robot-state-publisher, ros-kinetic-tf, ros-kinetic-tra1-description, ros-kinetic-tra1-moveit-config
Description: Package contains bringup scripts/config/tools for tra1 robto
